@font-face {
	font-family: nfRegularFont;
	font-style: normal;
	font-weight: 400;
	src: url(fonts/Cairo-Regular.ttf);
}
@font-face {
	font-family: nfLight;
	font-style: normal;
	font-weight: 200;
	src:
		url(fonts/Cairo-Light.ttf);
}
@font-face {
	font-family: nfBoldFont;
	font-style: normal;
	font-weight: 700;
	src: 
		url(fonts/Cairo-Bold.ttf);
}

html, body 
{
	width: 100%;
	height: 100%;
	margin: 0;
	font-family: nfRegularFont;
	font-weight: 400;
	font-size: 1em; /* a tiny bit bigger */
}

b 
{
	font-family: nfBoldFont;
}


h1, h2, h3, h4, h5 
{
	font-weight: 300;
	margin-bottom: -.5em;
}

h1, h2 
{
	color: #069;
}

/* make sure it works with multi-colums, for the footer*/
h3
{
	display:inline-block;
	width:100%;
}


/* Header section*/
#header 
{
	background: linear-gradient(#b1c2eb, #578ad6);
	min-height: 4.5em;
}


@media screen and (max-width: 560px) 
{
	/* make sure the navigation buttons are always within the header background color, even for small iPhone screens*/
	#header
	{
		min-height: 8em;	/* simply adjust the header min height for iPhones*/
	}
}


body > div 
{
	padding: .2em 1em;
}

#content, #header > div, #footer > div 
{
/*	max-width: 1000px;*/
	margin: 0 auto;
	clear: both;
}

a
{
	text-decoration: none;
	color: #07a;
}

a, input.button, label
{
	cursor: pointer;
}

#header a
{
	color: white;
	border: 1px solid transparent;
	transition: border .2s;
}


/* navigation bar buttons mouse over visuals*/
#header .nav ul a:hover
{
	background-color: #5174bd;
}

.nav h1, .nav h2, .nav h3, .nav h4, .nav h5 
{
	float: left;
	margin-bottom: 0;
}

#header .nav h1, #header .nav h2 
{
	font-size: 1.9em;
	margin: .01em 0 0 0;
}

#header .nav ul 
{
	margin-top: 1.25em;
}
#header .nav h1 
{
	color: white;
}
#header .nav h2, #header .nav h2 a 
{
	color: #ba5466;
	margin-left: .2em;
}

#header .nav li
{
}




#content
{
	clear: both;
	padding: 2em 2em 1em 2em;
	font-size: 1em;
}

/* FOOTER */
#footer 
{
	background-color: #D9E1F5;
	clear: both;
 	padding: .5em 1em 1em 2em;
	font-size: 1em;
}


#footer ul, #footer h5 
{
	margin: 0;
	padding: 0;
}


img {
	 max-width: 100%;
	 height: auto;
     }

.small 
{
	font-size: .8em;
}
.left 
{
	float: left;
	clear: left;
}
.right 
{
	float: right;
	clear: right;
}
.block 
{
	width: 48%;
}
.block.left.third 
{
	width: 33%;
}
.block.right.third 
{
	width: 63%;
}
h2.block 
{
	margin-top: 2em;
}
.clear 
{
	clear: both;
}
.block ul {
	list-style: none;
	padding: 0;
}
.block ul li 
{
	margin: 0;
	padding: 0;
	padding-left: 1em;
}
.block ul li:before 
{
	display: block;
	position: relative;
	top: 1.15em;
	left: -.8em;
	content: "";
	width: .3em;
	height: .3em;
	background-color: #5174bd;
	border-radius: 50%;
}
.center 
{
	text-align: center;
}

/* pack the columns underneath each other for small screens */
@media screen and (max-width: 800px) 
{
	.block 
	{
		float: none;
		clear: both;
		width: 100%;
	}
}


.nav ul 
{
	display: block;
	float: right;
	list-style: none;
	padding: 0;
}

.nav ul li 
{
	display: block;
	float: left;
}

.nav ul li a 
{
	padding: .4em .8em;
	border-radius: .8em;
}

/* Buy Now Button */
.nav ul li.buy a  
{
	background-color: #b9caf2;
}


@media screen and (max-width: 700px) 
{
	#header .nav h1, #header .nav h2 
	{
		font-size: 1.5em;
	}
	#header .nav ul li {
		font-size: .8em;
	}
}


/* Slide Show */

#slides, #slide1, #slide2, #slide3, #slide4 
{
	width: 900px;
	height: 550px;
}
#slide1, #slide2, #slide3, #slide4 
{
	margin-top: -20px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center 50px;
	position: absolute;
}
#slides h4 {
	font-size: 1.5em;
	text-align: center;
	color: #cff;
	font-style: italic;
	font-weight: 200;
}
#slide2, #slide3, #slide4 {
	 opacity: 0;
	 /* IE10 and below */
	 _display: none;
	 *display: none;
	  display: none \ ;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) 
{
	/* IE10 and above */
	#slide2, #slide3, #slide4 {
		display: block;
	}
}
@media screen and (max-width: 950px) 
{
	#slides, #slide1, #slide2, #slide3, #slide4 
	{
		width: 600px;
		height: 360px;
	}
	#slides h1 
	{ 
		font-size: 1.7em; 
	}
}
@media screen and (max-width: 650px) 
{
	#slides, #slide1, #slide2, #slide3, #slide4 
	{
		width: 450px;
		height: 280px;
	}
}
@media screen and (max-width: 500px) 
{
	#slides, #slide1, #slide2, #slide3, #slide4 
	{
		width: 320px;
		height: 240px;
	}
}
@media screen and (max-width: 370px) {
	#slides, #slide1, #slide2, #slide3, #slide4 {
		width: 240px;
		height: 180px;
	}
	#slides h1 { font-size: 1.2em; }
	#header {
		padding: 0 1em;
	}
	body > div, #footer {
		padding: 1em;
	}
}
@-webkit-keyframes slideshow {
	0%   { opacity: 0; }
	5%   { opacity: 1; }
	24%  { opacity: 1; }
	29%  { opacity: 0; }
	100% { opacity: 0; }
}
@-moz-keyframes slideshow {
	0%   { opacity: 0; }
	5%   { opacity: 1; }
	24%  { opacity: 1; }
	29%  { opacity: 0; }
	100% { opacity: 0; }
}
@keyframes slideshow {
	0%   { opacity: 0; }
	5%   { opacity: 1; }
	24%  { opacity: 1; }
	29%  { opacity: 0; }
	100% { opacity: 0; }
}
#slide1 {
	background-image: url(images/nf-laptop.png);
	-webkit-animation: slideshow 40s 0s infinite;
	-moz-animation: slideshow 40s 0s infinite;
	animation: slideshow 40s 0s infinite;
}
#slide2 {
	background-image: url(images/main-screenshot.jpg);
	-webkit-animation: slideshow 40s 10s infinite;
	-moz-animation: slideshow 40s 10s infinite;
	animation: slideshow 40s 10s infinite;
}
#slide3 {
	background-image: url(images/find-editor.jpg);
	-webkit-animation: slideshow 40s 20s infinite;
	-moz-animation: slideshow 40s 20s infinite;
	animation: slideshow 40s 20s infinite;
}
#slide4 {
	background-image: url(images/neofinder.8.3.jpg);
	-webkit-animation: slideshow 40s 30s infinite;
	-moz-animation: slideshow 40s 30s infinite;
	animation: slideshow 40s 30s infinite;
}
#slide1, #slide2, #slide3, #slide4 {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both;
}



/* Download Button */
#download 
{
	text-align: center;
	padding-bottom: .9em;
}

#download a:hover
{
	background-color: #4766ae;
}

#download a, li.download.button a, input.button 
{
	color: white;
	font-size: 1.6em;
	padding: .1em .1em;
	border-radius: .3em;
	background-color: #5174bd;
	border: none;
}

#download a, li.download.button a 
{
	padding: .05em .8em .05em 2.4em;
	background-image: url(images/download.png);
	background-repeat: no-repeat;
	background-position: 12px center;
}


/* Small Download Button */
#download-small
{
	text-align: center;
	padding-bottom: .9em;
}

#download-small a:hover
{
	background-color: #4766ae;
}

#download-small a, li.download-small.button a, input.button 
{
	color: white;
	font-size: 1.1em;
	padding: .01em .01em;
	border-radius: .3em;
	background-color: #5174bd;
	border: none;
}

#download-small a, li.download-small.button a 
{
	padding: .1em .8em .1em 3em;
	background-image: url(images/download.png);
	background-repeat: no-repeat;
	background-position: 12px center;
	background-size: 18px;
}



.block ul li.download.button:before 
{
	display: none;
}

.block ul li.download.button a 
{
	display: inline;
	display: inline-block;
	background-color: #07a;
}

.block ul li.download.button a:hover 
{
	background-color: #09c;
}

.block ul li.download.button small 
{
	display: block;
	padding: 0 .4em;
}




.icon {
	background-repeat: no-repeat;
	background-size: 18px 18px;
}
h3.icon {
	display: inline;
	padding-right: 32px;
	background-position: right center;
}
a.icon {
	padding-right: 22px;
	background-position: right center;
}
label.icon {
	padding-left: 20px;
}
.block ul li.icon {
	padding-left: 32px;
}
.block ul li.icon:before {
	background-color: transparent;
}
li.icon {
	background-position: 8px 8px;
}

.colored 
{
	background-color: #f0f9ff;
	border-radius: 1em;
}

div.colored 
{
	padding: .2em 2em;
}



/* order pages tables */
table, th, td 
{
	border: 0px solid #D4E0EE;
	border-collapse: collapse;
	font-family: nfRegularFont;
	color: #555;
}

caption {
	font-size: 150%;
	font-weight: bold;
	margin: 5px;
	text-align: left;
}

td, th {
	padding: 4px;
}

thead th {
	text-align: left;
	background: #E6EDF5;
	color: #4F76A3;
	font-size: 100% !important;
}

tbody th {
	font-weight: bold;
}

tbody tr { background: #FCFDFE; }

tbody tr.odd { background: #F7F9FC; }

table a:link {
	color: #718ABE;
	text-decoration: none;
}

table a:visited {
	color: #718ABE;
	text-decoration: none;
}

table a:hover {
	color: #718ABE;
	text-decoration: underline !important;
}

tfoot th, tfoot td {
	font-size: 85%;
}
